Document: etktab
Title: eTktab README FILE
Author: Jason Sonnenschein <jes_jm@yahoo.com>
Abstract: This manual describes what eTktab is
 and how it can be used to write guitar tablature.
Section: Sound

Format: HTML
Index: /usr/share/doc/etktab/README.html
Files: /usr/share/doc/etktab/*.html
